
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17485

[BCR1098][MIB FE][Top Up DES Favourite] Incorrect error message

04 September 2023 11:28 PM - wanansari wanansari

Status: Closed Start date: 04 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

At Maintain screen

Steps:

1. Leave Nickname field empty

2. Click Continue

Expected: Invalid Favourite Top Up Nickname

1. Leave or input less for electric meter no

2. Click Continue

Expected: Invalid Electric Meter Number

History

#1 - 05 September 2023 04:16 PM - Nor Khairun Aqila Jesmen

Empty nickname - Please enter Nickname

Empty electric number - Please enter Electric Meter No.

Empty nickname and electric number -

Please enter Nickname

Please enter Electric Meter No.

Empty mobile number - Please enter Mobile Number

Empty nickname and mobile number -

Please enter Nickname

Please enter Mobile Number

#2 - 06 September 2023 10:52 PM - wanansari wanansari

Can the keyboard block special character? similar to iOS

#3 - 13 September 2023 02:18 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#4 - 13 September 2023 03:18 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#5 - 13 September 2023 04:47 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#6 - 15 September 2023 05:13 PM - Feerman Yusoff

- Status changed from Resolved to Closed
- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 0 to 100

Tested Good
